outvalue
Prev | Orchestra Opcodes and Operators | Next

## outvalue

outvalue — Sends a k-rate signal or string to a user-defined channel.

## Description

Sends a k-rate signal or string to a user-defined channel.

## Syntax

    outvalue "channel name", kvalue

    outvalue "channel name", "string"

## Performance

"channel name" -- An integer or string (in double-quotes) representing channel.

kvalue -- The k-rate value that is sent to the channel.

string -- The string or string variable that is sent to the channel.

## See Also

invalue

## Credits

Author: Matt Ingalls

Prev | Up | Next
outs2 | Home | outx